Skip to navigation

After upgrade to Perl-5.8.8-38.el5_8 error "Can't call method "reftype" on unblessed reference at /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/Safe.pm line 370." is received when running PERL scripts

Updated 2013-01-04T12:47:25+00:00

Issue

  • After upgrading to perl-5.8.8-38.el5_8, CPAN error received:
"Can't call method "reftype" on unblessed reference at /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/Safe.pm line 370."

Environment

  • Red Hat Enterprise 5.8
  • perl-5.8.8-38.el5_8
  • cpan v1.7602

Subscriber content preview. For full access to the Red Hat Knowledgebase, please log in.

Not a subscriber? Learn more about the benefits of Red Hat Subscriptions.